» Ubuntu » Пакети

Error

two or more packages specified (maven-verifier precise)